MediaWiki:Common.css: Difference between revisions

From GRFSpecs
Jump to navigation Jump to search
Content deleted Content added
Also change the default td and th style to show a small border
add padding to table cells
Line 12: Line 12:
td, th {
td, th {
border: 1px solid #CCCCCC;
border: 1px solid #CCCCCC;
padding: 0;
padding: 5px;
}
}

Revision as of 11:37, 13 June 2011

/* CSS placed here will be applied to all skins */

table.wikitable td, th {
    border: 1px solid #CCCCCC;
    padding: 0;
}
table {
    border-collapse: collapse;
    empty-cells: show;
}

td, th {
    border:  1px solid #CCCCCC;
    padding:  5px;
}